#main__content .main-wrapper .content-header {
    padding:    2em .5em 1em .5em;
}
#main__content .main-wrapper .content-header h4 {
    font-size:  2.2em;
}

#main__content .main-wrapper div[role="navigation"] .button span {
    font-size:  1.2em;
    font-size:  3vw;
}

#main__content .main-wrapper #bench-graph .disp-tabcell {
    display:    block;
    width:      100%;
    text-align:     left;
}
#main__content .main-wrapper #bench-graph .disp-tabcell.pns span {
    padding:   1em .5em .5em .6em;
    font-size:  4vw;
}
#main__content .main-wrapper #bench-graph .disp-tabcell.score span {
    font-size:  4.2vw;
}
